connect to jabberd-2.0s3

Jacek Konieczny jajcus at bnet.pl
Mon Jul 26 08:44:24 CEST 2004


On Sun, Jul 25, 2004 at 08:33:37PM +0200, Uwe Hoffmann wrote:
> Hi,
> 
> using pyxmpp with jabberd2 i get the following error
> from the server: <feature-not-implemented/>
> (modified test.py: auth_methods=["plain"])
> 
> any hints ?

It seems your jabberd doesn't support session-binding when using lagacy
"plain" authentication. Try "sasl:PLAIN" and let me know if that helps.

Greets,
	Jacek

-- 
To unsubscribe, send mail to pyxmpp-unsubscribe at lists.bnet.pl.



More information about the Pyxmpp mailing list